<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@001A=04</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@C4FA</action>
    </script>
    <script state="run">
      <action>maincpu.mb@C4FA=98</action>
    </script>
    <script state="off">
      <action>maincpu.mb@C4FA=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Invincibility (2/2)"> <comment>1st = Off Road, 2nd = Rock</comment>
    <script state="on">
      <action>temp0 =maincpu.mb@CD3B</action>
    </script>
    <script state="run">
      <action>maincpu.mb@CD3B=00</action>
    </script>
    <script state="off">
      <action>maincpu.mb@CD3B=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Jump Always O.K.">
    <script state="run">
      <action>maincpu.pb@0090=01</action>
    </script>
  </cheat>

  <cheat desc="Never Come Down From Jump">
    <script state="run">
      <action>maincpu.pb@0080=19</action>
    </script>
  </cheat>

  <cheat desc="0 cars smashed (50000 pts)">
    <script state="run">
      <action>maincpu.pb@0021=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
